.wrap {
    width: 100%;
    overflow: hidden;
    position: relative;
}


.container {
    width: 1200px;
    margin: 0 auto;
}

.headinner {
    width: 100%;
    padding: 20px 0;
    overflow: hidden;
}

.headinner .logo img {
    display: block;
    height: 93px;
}

.headinner form {
    width: 360px;
    height: 40px;
    margin-top: 28px;
}

.headinner form .item {
    width: 360px;
    height: 40px;
    border-radius: 40px;
    line-height: 40px;
    border: 1px solid #dedddd;
    overflow: hidden;
    position: relative;
}

.headinner form .item input {
    display: block;
    outline: none;
    border: none;
    width: 358px;
    padding: 0 25px;
    height: 38px;
    color: #999;
    font-size: 14px;
    position: relative;
}

.headinner form .item input::placeholder {
    color: #999;
    font-size: 14px;
}

.headinner form .search {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 25px;
    top: 50%;
    margin-top: -12px;
    cursor: pointer;
}

.nav {
    width: 100%;
    height: 45px;
    background: #93268f;
    position: relative;
}

.navinner {
    width: 100%;
    font-size: 0;
}

.navinner .item {
    width: 7.6%;
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    transition: all .2s linear;
    position: relative;
}

.navinner .item>a {
    display: block;
    width: 100%;
    color: #fff;
	font-weight: bold;
}

/* .navinner .item.on>a {
    color: #93268f;
    background: #fbdffa;
} */

.navinner .item:hover>a {
    width: 100%;
    color: #93268f;
    background: #fbdffa;
}

.navinner .item ul {
    position: absolute;
    width: 200%;
    left: 0;
    top: 45px;
    background: #fff;
    z-index: 9999;
    box-shadow: 10px 10px 5px #888888;
    display: none;
}

.navinner .item:hover ul {
    display: block;
}
.navinner .item ul li{
    position: relative;
}
.navinner .item ul li>a {
    height: 50px;
    line-height: 50px;
    background: #fff;
    font-size: 20px;
    color: #333333;
    
    text-align: center;
        /**
    新加，过长隐?
    */
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}

.navinner .item ul li>a i {
    /**width: 50px;
    height: 50px;
    position:absolute;
    right:0px;
    background: url('/img/zhankai_close.png') center center no-repeat; */
}

.navinner .item ul li.on>a i {
    background: url('/img/zhankai_m.png') center center no-repeat;
}

.navinner .item ul .ejmenu {
    background: #eee;
    padding: 10px 0;
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    right: -200px;
}

/* .navinner .item ul li.on .ejmenu{
    display: block;
} */
.navinner .item ul .ejmenu a {
    display: block;
    line-height: 35px;
    font-size: 18px;
    color: #666;
    text-align: center;
    width: 100%;
    /**
    新加，过长隐?
    */
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.navinner .item ul .ejmenu a:hover {
    color: #93268f;
}
/**首页三级

**/

/* .menuinner .item ul li>a i {
    width: 50px;
    height: 60px;
    float: right;
    background: url('/img/zhankai_close.png') center center no-repeat;
} */

/* .ejmenuindex {
    background: #eee;
    padding: 10px 0;
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    right: -200px;
}

 .ejmenuindex a {
    display: block !important;
    line-height: 35px!important;
    font-size: 16px!important;
    color: #666!important;
    text-align: center!important;

    width: 100%;
    white-space: nowrap!important;
    text-overflow: ellipsis!important;
    overflow: hidden!important;
    padding-left: 15px!important;
    background-color: #ffffff;
}

.ejmenuindex a:hover {
    color: #93268f!important;
} */

.con {
    width: 100%;
    padding-botto